---
hp: 1.3.6.1.4.1.11
nm: 1.3.6.1.4.1.11.2
hpnsa: 1.3.6.1.4.1.11.2.23
hpnsaStorageCap: 1.3.6.1.4.1.11.2.23.15
hpnsaSCMibRev: 1.3.6.1.4.1.11.2.23.15.1
hpnsaSCMibRevMajor: 1.3.6.1.4.1.11.2.23.15.1.1
hpnsaSCMibRevMinor: 1.3.6.1.4.1.11.2.23.15.1.2
hpnsaSCAgent: 1.3.6.1.4.1.11.2.23.15.2
hpnsaSCAgentTable: 1.3.6.1.4.1.11.2.23.15.2.1
hpnsaSCAgentEntry: 1.3.6.1.4.1.11.2.23.15.2.1.1
hpnsaSCAgentIndex: 1.3.6.1.4.1.11.2.23.15.2.1.1.1
hpnsaSCAgentName: 1.3.6.1.4.1.11.2.23.15.2.1.1.2
hpnsaSCAgentVersion: 1.3.6.1.4.1.11.2.23.15.2.1.1.3
hpnsaSCAgentDate: 1.3.6.1.4.1.11.2.23.15.2.1.1.4
hpnsaSCDrv: 1.3.6.1.4.1.11.2.23.15.3
hpnsaSCDrvNumOfDrives: 1.3.6.1.4.1.11.2.23.15.3.1
hpnsaSCDrvTable: 1.3.6.1.4.1.11.2.23.15.3.2
hpnsaSCDrvEntry: 1.3.6.1.4.1.11.2.23.15.3.2.1
hpnsaSCDrvIndex: 1.3.6.1.4.1.11.2.23.15.3.2.1.1
hpnsaSCDrvName: 1.3.6.1.4.1.11.2.23.15.3.2.1.2
hpnsaSCDrvTrapsEnabled: 1.3.6.1.4.1.11.2.23.15.3.2.1.3
hpnsaSCDrvTrapsPollTime: 1.3.6.1.4.1.11.2.23.15.3.2.1.4
hpnsaSCDrvHistSampleTime: 1.3.6.1.4.1.11.2.23.15.3.2.1.5
hpnsaSCDrvLoThreshold: 1.3.6.1.4.1.11.2.23.15.3.2.1.6
hpnsaSCDrvWarnThreshold: 1.3.6.1.4.1.11.2.23.15.3.2.1.7
hpnsaSCDrvCritThreshold: 1.3.6.1.4.1.11.2.23.15.3.2.1.8
hpnsaSCDrvTotalNumDirEntries: 1.3.6.1.4.1.11.2.23.15.3.2.1.9
hpnsaSCDrvTotalNumDirEntriesUsed: 1.3.6.1.4.1.11.2.23.15.3.2.1.10
hpnsaSCDrvCurrentTotal: 1.3.6.1.4.1.11.2.23.15.3.2.1.11
hpnsaSCDrvCurrentAvailable: 1.3.6.1.4.1.11.2.23.15.3.2.1.12
hpnsaSCDrvNumOfSamples: 1.3.6.1.4.1.11.2.23.15.3.2.1.13
hpnsaSCDrvClearHist: 1.3.6.1.4.1.11.2.23.15.3.2.1.14
hpnsaSCHist: 1.3.6.1.4.1.11.2.23.15.4
hpnsaSCHistTable: 1.3.6.1.4.1.11.2.23.15.4.1
hpnsaSCHistEntry: 1.3.6.1.4.1.11.2.23.15.4.1.1
hpnsaSCHistDriveIndex: 1.3.6.1.4.1.11.2.23.15.4.1.1.1
hpnsaSCHistIndex: 1.3.6.1.4.1.11.2.23.15.4.1.1.2
hpnsaSCHistSample: 1.3.6.1.4.1.11.2.23.15.4.1.1.3